Subunit:
  0: {id: 1, name: 'Organization', description: 'company description', lft: 1, rgt: 14, level: 0}
  1: {id: 2, name: 'Sales', description: 'department description', lft: 2, rgt: 5, level: 1}
  2: {id: 3, name: 'Engineering', description: 'sub department description', lft: 6, rgt: 7, level: 1}
  3: {id: 4, name: 'Marketing', description: 'sub department description', lft: 8, rgt: 9, level: 1}
  4: {id: 5, name: 'Executive', description: 'sub department description', lft: 10, rgt: 13, level: 1}
  5: {id: 6, name: 'Sub Executive', description: 'sub department description', lft: 11, rgt: 12, level: 2}
  6: {id: 7, name: 'Sales Executive', description: 'sub department description', lft: 3, rgt: 4, level: 2}

JobTitle:
    0: {id: 1, job_title: 'Software Engineer', job_description: 'Enterprise Software Developer', note: 'Software Developer Note', is_deleted: 0}
    1: {id: 2, job_title: 'Quality Assurance Engineer', job_description: 'Enterprise Quality Assurance Engineer', note: 'Quality Assurance Engineer Note', is_deleted: 0}

Country:
  0: { cou_code: 'SL', name: 'SriLanka' }
  1: { cou_code: 'UK', name: 'UnitedKingdom' }

Location:
  0: {id: 1, name: 'Colombo', countryCode: 'SL'}
  1: {id: 2, name: 'America', countryCode: 'UK'}

TerminationReason:
  0: {id: '1', name: 'Other'}

EmployeeTerminationRecord:
  0: {id: '1', reasonId: '1', date: '2018-10-08', note: 'NOTE !!!!'}

Employee:
  0: {empNumber: 1, firstName: 'Kayla', lastName: 'Abbey', middleName: 'T', employeeId: 'E001', emp_work_email: 'kayla@xample.com', emp_oth_email: 'kayla2@xample.com', work_station: 2, job_title_code: 1, emp_nick_name: 'viki', emp_mobile: '111111', termination_id: '1' }
  1: {empNumber: 2, firstName: 'Ashley', lastName: 'Abel', middleName: 'ST',employeeId: 'E002', emp_work_email: 'ashley@xample.com', emp_oth_email: 'ashley2@xample.com', work_station: 4, job_title_code: 2}
  2: {empNumber: 3, firstName: 'Renukshan', lastName: 'Saputhanthri', middleName: 'RT', employeeId: 'E003', emp_work_email: 'renukshan@xample.com', emp_oth_email: 'renukshan2@xample.com',job_title_code: 1}
  3: {empNumber: 4, firstName: 'Chaturanga', lastName: 'Namal', middleName: 'ST', employeeId: 'E004', emp_work_email: '', emp_oth_email: '', work_station: 4,job_title_code: 1}
  4: {empNumber: 5, firstName: 'Indiran', lastName: 'Nadarajah', middleName: 'KT', employeeId: 'E005', emp_work_email: '', emp_oth_email: '',job_title_code: 2}
  5: {empNumber: 6, firstName: 'Shalitha', lastName: 'Vikum', middleName: 'H', employeeId: 'E006', emp_work_email: '', emp_oth_email: '',work_station: 4, job_title_code: 2}



JobCandidate:
  0: {id: 1, firstName: 'Kayla', lastName: 'Abbey', middleName: 'T', email: 'kayla@xample.com', contactNumber: '111111', status: 1, comment: 'comment1', modeOfApplication: '2', dateOfApplication: '2018-10-05', cvTextVersion: NULL, keywords: 'Ashan1', consentToKeepData: 1}
  1: {id: 2, firstName: 'Ashley', lastName: 'Abel', middleName: 'sT', email: 'ssssla@xample.com', contactNumber: '112221111', status: 1, comment: 'comment2', modeOfApplication: '2', dateOfApplication: '2018-10-04', cvTextVersion: NULL, keywords: 'Ashan2'}
  3: {id: 3, firstName: 'Renukshaan', lastName: 'Sapuwthanthri', middleName: 'qwwwww', email: 'sssqwasddqwd@xample.com', contactNumber: '11231231', status: 1, comment: 'comment3', modeOfApplication: '2', dateOfApplication: '2018-10-03', cvTextVersion: NULL, keywords: 'keyword1'}
  4: {id: 4, firstName: 'Renukshaqn', lastName: 'Sap4uthanthri', middleName: 'qwwwsw', email: 'sssqwdqwasdd@xamp<le.com', contactNumber: '11231231', status: 1, comment: 'comment3', modeOfApplication: '2', dateOfApplication: '2018-10-03', cvTextVersion: NULL, keywords: 'keyword2'}
  5: {id: 5, firstName: 'Renukshans', lastName: 'Saeputhanthri', middleName: 'qwwwssssw', email: 'sssqwdqwcxcd<z@xample.com', contactNumber: '11231231', status: 1, comment: 'comment3', modeOfApplication: '2', dateOfApplication: '2018-10-03', cvTextVersion: NULL, keywords: 'keyword3'}
  6: {id: 6, firstName: 'Renukshand', lastName: 'Ssaputhanthri', middleName: 'qwwssqwqw', email: 'sssqwdqwd@x<ample.com', contactNumber: '11231231', status: 1, comment: 'comment3', modeOfApplication: '2', dateOfApplication: '2018-10-03', cvTextVersion: NULL, keywords: 'keyword4'}

JobVacancy:
  0: {id: '1', jobTitleCode: '1', hiringManagerId: '2', name: 'Vacancy',noOfPositions: '2', status: 1}
  1: {id: '2', jobTitleCode: '2', hiringManagerId: '3', name: 'Vacancy For Test',noOfPositions: '3', status: 1}

CandidateHistory:
  0: {id: 1, candidateId: '1', vacancyId: '1', candidateVacancyName: 'Vacancy', action: 15, performedDate: '2018-10-08 00:00'}
  1: {id: 2, candidateId: '2', vacancyId: '1', candidateVacancyName: 'Vacancy', action: 15, performedDate: '2018-10-08 00:00'}
  2: {id: 3, candidateId: '3', vacancyId: '1', candidateVacancyName: 'Vacancy', action: 15, performedDate: '2018-10-08 00:00'}
  3: {id: 4, candidateId: '4', vacancyId: '2', candidateVacancyName: 'Vacancy For Test', action: 15, performedDate: '2018-10-08 00:00'}
  4: {id: 5, candidateId: '5', vacancyId: '2', candidateVacancyName: 'Vacancy For Test', action: 15, performedDate: '2018-10-08 00:00'}
  5: {id: 6, candidateId: '6', vacancyId: '2', candidateVacancyName: 'Vacancy For Test', action: 15, performedDate: '2018-10-08 00:00'}


